Subject: Re: Changing the display

From: Peter Mott <[email-masked]>
Date: Wed, 26 May 1999 11:30:07 +0100

At 12:11 PM 5/26/99 +0200, marcus wrote:
>Hi,
>
>I just installed SWI the other day and I really need to get the display
>characters larger. I can't find the word 'font' or 'display' anywhere
>in the manual. I'm using Win NT 4.0. If there is no way in SWI, then
>which display setting would work in NT?

On my version 3.1.0 you right click the top left hand SWI-icon and choose
'settings' which leads you to 'font'

Peter

>
>Thanks,
>
>Marcus Friedlaender
>
>[email-masked]
>
>
>
>
>----------------
>* To UNSUBSCRIBE, please use the HTML form at
>
>    http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
>
>or send mail to [email-masked] using the Subject:
"unsubscribe"
>(without the quotes) and *no* message body.
>
>** An ARCHIVE of this list is maintained at
>
>    http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
>
>
>
==========================================================
Peter Mott				Tel: +44 (0)113 233 5323
School Of Computer Studies			Fax: +44 (0)113 233 5468
University of Leeds, Leeds LS2 9JT   		Office: +44 (0)113 233 5430